.middle .left div
{
	background-image: url('i/servicesMiddleLeft.png');
	width: 425px;
	height: 297px;
	left: -84px;
}

.middle .left p
{
	float: left;
	color: #FFF;
	font-size: 13px;
	text-align: justify;
	margin: 0 0 0 120px;
	padding: 70px 0 0 0;
}

.middle .right img
{
	left: 363px;
}

.middle .mMiddle div
{
	background-image: url('i/servicesMiddleMiddle.jpg');
	height: 297px;
	width: 322px;
	left: 41px;
}

.middle .right div
{
	background-image: url('i/servicesMiddleRight.png');
	height: 297px;
	width: 421px;
	left: 63px;
}

.middle .right ul
{
	float: left;
	color: #FFF;
	margin: 70px 0 0 15px;
	width: 200px;
	text-align: left;
	list-style: disc;
}

/* consolidate CSS into tight classes */
.middle .right li
{
	font-size: 15px;
	font-weight: bold;
}

.middle .left ul
{
	float: left;
	color: #FFF;
	margin: 70px 0 0 120px;
	width: 200px;
	text-align: left;
	list-style: disc;
}

.middle .left li
{
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
	font-size: 15px;
	font-weight: bold;
}

.middle .mMiddle ul
{
	margin: 70px 0 0 15px;
	float: left;
}

.middle .mMiddle a
{
	float: none;
	text-align: left;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
}

.middle 
{
	color: #FFF; 
	text-align: center;
	height: auto;
}

.middle p
{
	width: 700px;
	margin: 0 0 0 24px;
	text-align: left;
}

.top 
{
	height: auto;
}

.middle span
{
	display: block;
	font-weight: bold;
	margin: 8px 0 10px 0;
}

.middle .watermark
{
	background: #000 url('i/testibg.png') scroll 0 0 no-repeat;
	width: 800px;
	margin: 0 0 0 20px;
	bottom: 0;
}